Issue 69100

Summary: grammar error in macro dialog (this macros)
Product: General Reporter: rene
Component: scriptingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 2.0.3   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description rene 2006-08-30 14:16:58 UTC
[ if this is the wrong component, plase reassign as appropriate ]

From http://bugs.debian.org/385222:

-=-=-=
This document contains macros.
Execution of this macros[sic] is disabled due to the
current macro security setting. Therefore, some
functionality may not be available.
 
                   [OK]
-=-=-=
> > > 
> > > (Note the grammar error.)
> 
> Should this grammar error be notified upstream?
Comment 1 noel.power 2006-11-22 11:07:22 UTC
oops, it seems that I failed to notice this ( I guess the world won't end with
this bad grammar )

Andreas, can you re-assign this to whoever, thanks
Comment 2 ab 2006-11-24 08:10:54 UTC
ab->mav: According to CD this is your area.
To be honest, I'm not sure about this error. 
I assume, it should be "of >these< macros".

ab->npower: You are native speaker. Am I right or is there anything else?
Comment 3 mikhail.voytenko 2007-01-02 10:00:04 UTC
Changing the target.
Comment 4 Mathias_Bauer 2007-12-04 16:17:31 UTC
according to release status meeting -> target 3.x
Comment 5 Marcus 2017-05-20 10:47:46 UTC
Reset assigne to the default "issues@openoffice.apache.org".